@charset "utf-8";

/* 내용관리 */
#ctt {
    margin: 10px 0;
    padding: 20px;
    background: #fff
}

.ctt_admin {
    text-align: right
}

#ctt header h1 {
    position: absolute;
    font-size: 0;
    line-height: 0;
    overflow: hidden
}

#ctt_con {
    padding: 10px 0;
    line-height: 1.6em
}

#ctt_con img {
    max-width: 100%;
    height: auto
}

.ctt_img {
    text-align: center
}





.auth {
    position: relative;
    float: left;
    width: 100%;
}

.auth .certified .cert-tit {
    height: auto;
    background: #f8f8f8;
}

.auth .certified .cert-tit dl {
    float: none;
    width: 100%;
    margin: 6.5% 6.5% 0 0;
    padding:50px;
}

.auth .certified .cert-tit dl dt {
    font-family: 'Nanum Myeongjo', sans-serif;
    font-weight: 700;
    font-size: 28px;
    color: #282828;
    margin-bottom: 20px;
    letter-spacing: -1px;
}

.auth .certified .cert-tit dl dt span {
    color: #348ca9;
}

.auth .certified .cert-tit dl dd {
    font-size: 18px;
    margin-bottom: 10px;
}

.auth .certified ul {
    margin-top: 50px;
}

.auth .certified ul li {
    float: left;
    width: 18%;
    margin: 0 2.5% 2.5% 0;
}

.auth .certified ul li:nth-child(5),
.auth .certified ul li:nth-child(10),
.auth .certified ul li:nth-child(15) {
    float: right;
    margin-right: 0;
}
.auth .certified ul li h5{text-align: center; padding:10px 0 20px 0;}

.auth .certified .item_list .itembox {
    border: 1px solid #ced4da;
}

.auth .certified .item_list .itembox:hover {
    box-shadow: 4px 4px 3px 0px rgba(0, 0, 0, 0.1);
}

.auth .certified .item_list .itembox .item_photo img {
    width: 100%;
    height: auto;
}

.auth .certified .item_list .itembox .item_txt {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
    z-index: 999;
}

.auth .certified .item_list .itembox .item_txt strong {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 80px;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    line-height: 4;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
}


@media(max-width:820px) {
    .auth .certified .cert-tit {
        height: 200px;
        background: url(./img/auth_bg.jpg) center no-repeat;
        background-size: cover;
    }

    .auth .certified .cert-tit dl {
        width: 100%;
        margin: 200px 0 40px 0;
        display: block;
        background: #f8f8f8;
        padding-bottom: 25px;
        border: 1px solid #dfdfdf;
        border-top: 0;
    }

    .auth .certified .cert-tit dl dt {
        font-size: 23px;
        color: #282828;
        margin: 5% 6% 15px 6%;
    }

    .auth .certified .cert-tit dl dd {
        font-size: 17px;
        margin: 0 6% 10px 6%;
    }
}


@media(max-width:640px) {}


@media(max-width:460px) {

    .auth .certified ul li {
        width: 100%;
        margin: 0 0 30px 0;
    }

    .auth .certified .cert-tit dl {
        padding-bottom: 4%;
    }

    .auth .certified .cert-tit dl dt {
        font-size: 20px;
    }

    .auth .certified .cert-tit dl dd {
        font-size: 16px;
    }
}

@media(max-width:380px) {}

@media(max-width:340px) {
    .auth .certified .cert-tit dl dt {
        font-size: 18px;
    }

    .auth .certified .cert-tit dl dd {
        font-size: 14px;
    }

}
